/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.market-coverage-section p {margin:0px !important;}
.fusion-post-content.post-content h2.entry-title, .widget_categories .fusion-content-widget-area .widget_categories li a {
    font-weight: bold !important;
}
/*********************ZD Privacy Policy & Cookie Policy************/
#_evidon_banner {background-color: #f3f3f3;}
#_evh-link { z-index: 10000; }
.privacy-content {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 10%;
  width: calc(100% - 5px);
  max-width: 850px;
  margin: 0 auto 5px;
  z-index: 1234567890123;
}
.privacy-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 5px;
  border-radius: 3px;
  background-color: #ffffff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.7);
  font-family: Roboto-regular!important;
}
.privacy-banner .message, .truste-messageColumn {
  font-family: Roboto-regular!important;
  font-size: 15px!important;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 1px;
  color: #2d2d2d!important;
  float: none!important;
  margin: 0!important;
  padding: 10px;
  flex: 1;
}

.privacy-banner .message .legal-text {
  margin: 0;
  padding: 10px;
}

.privacy-banner .message a, .truste-messageColumn a {
  font-weight: bold;
  text-decoration: underline!important;
  color: #2d2d2d!important;
}

.privacy-banner a.close {
  color: #2d2d2d;
  text-decoration: none;
  flex-direction: column;
  margin-right: 15px;
  font-size: 25px;
}

.truste-buttonsColumn {
  float: none!important;
  margin: 0!important;
}

.privacy-banner .buttons button, .truste-buttonsColumn button {
  border-radius: 2px;
  background-color: #3d768c;
  border: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 0 2px 0 rgba(0, 0, 0, 0.12);
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 0.7px;
  min-width: 165px;
  text-align: center;
  color: #ffffff;
  padding: 9px 15px;
  margin: 10px 21px;
  cursor: pointer;
  transition: all .25s ease-in-out;
  float: none!important;
  width: auto!important;
}

.privacy-banner .buttons button:hover, .truste-buttonsColumn button:hover {
    background: #2f7f9a;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}
.privacy-content .hidden {
  display: none!important;
}
/*************Ad Choice**************************/